.shopcrumb, .shopcrumb a { color:#666666; }

.shop_prod_list, .shop_prod_list li { margin:0; padding:0; list-style:none; }

.shop_prod_list .price_box { float:right; width:150px; margin:0 0 0 10px; font-weight:bold; text-align:right; }

.shop_prod_discount { color:red; font-size:0.8em; }
.shop_prod_discount_final { color:red; }